# Class MultiCopy

java.lang.Object
uk.ac.starlink.ttools.task.MultiOutputTask
uk.ac.starlink.ttools.task.TableMultiCopy
uk.ac.starlink.ttools.task.MultiCopy

All Implemented Interfaces:
  `uk.ac.starlink.task.Task`

public class MultiCopy extends TableMultiCopy
Task to copy multiple homogeneously acquired tables to an output container file.

Since:
  6 Jul 2010
Author:
  Mark Taylor

## Constructor Summary

Constructors
Constructor
Description
`MultiCopy()`

## Method Summary

### Methods inherited from class TableMultiCopy

`createTableSequence`

### Methods inherited from class MultiOutputTask

`createExecutable, createTableSequence, getParameterList, getParameters, getPurpose`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MultiCopy

public MultiCopy()